 
P,TD,BR,ul,li {font-family:  "Verdana","sans-serif", "Arial"; font-size:9pt; text-decoration:none; color:black; } 

.wmenu {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 7pt; color: #FFFFFF}
.wbold {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10pt; font-weight: bold; color: #FFFFFF}
.bbold7 {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 7pt; font-weight: bold; color: #6699cc}
.text {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt}
.wtext {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; color: #FFFFFF}
.gbold8 {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 8pt; font-weight: bold; color: #333333}
.bsmall { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 7pt; color: #666666}
.MENU {  font-family: "verdana", "Arial", "Helvetica", "sans-serif"; font-size: 8pt; color: #ffffff}
.ttl {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12pt; font-weight: bold; color: #006666}
.bttl { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10pt; font-weight: bold; color: #333333}

A:link    {	text-decoration:none;; color: #ffffff} 
A:visited {text-decoration:none;; color: #ffffff} 
A:active  {text-decoration:none;; color: #ffffff} 
A:hover   {;color: #000000}

